<?php
	$GLOBALS["fv3_ajax_tooltip"]=true;
	require_once( "../local.config.inc.php" );
	require_once( $GLOBALS["site_root"] . "/includes/widgets/AdminJobPreview.inc.php" );

	$w = new AdminJobPreview( "AdminJobPreview" );
	$w->passGetPost( $getparams , $postparams );
	if (isset ($getparams["id"] )) $w->setId( $getparams["id"] );
	$w->handleEvents();
	echo $w->render();
?>
